date.timezone = "Asia/Tokyo"
mbstring.internal_encoding = "UTF-8"
mbstring.language = "Japanese"

upload_max_filesize = 100M
post_max_size = 108M
short_open_tag = On
fastcgi.logging = 1
opcache.enable=1
opcache.optimization_level=0x7FFFBBFF
opcache.revalidate_freq=0
opcache.validate_timestamps=1
opcache.memory_consumption=128
opcache.interned_strings_buffer=8
opcache.max_accelerated_files=4000
opcache.revalidate_freq=60
opcache.fast_shutdown=1
xdebug.remote_enable=1


